{
	"Alert": "Alert",
	"Confirm": "Confirm",
	"Cancel": "Cancel",
	"Yes":"Yes",
	"No":"No",
	"Close": "Close",
	"Still Close": "Still Close",
	"Save": "Save",
	"Save And Preview": "Save And Preview",
	"Save And Close": "Save And Close",
	"Reset": "Reset",
	"Copy": "Copy",
	"Assets": "Assets",
	"Paste same level":"Paste(same level)",
	"Paste child":"Paste(child)",
	"Exit": "Exit",
	"Props": "Props",
	"Behavior": "Behavior",
	"Only mine": "Only mine",
	"Add": "Add",
	"Delete": "Delete",
	"Delete all": "Delete all",
	"Not delete": "Not delete",
	"Import": "Import",
	"Export": "Export",
	"Importing project": "Importing project",
	"Exporting project": "Exporting project",
	"Upload": "Upload",
	"Uploading": "Uploading",
	"Edit": "Edit",
	"EditEnv": "EditEnv",
	"EditCustomModule": "EditCustomModule",
	"Script": "Script",
	"CodeSyncServe": "CodeSyncServe",
	"ID": "ID",
	"Mock Editor": "Mock Editor",
	"Enable mock serve": "Enable mock serve",
	"Name": "Name",
	"Alias": "Alias",
	"Output": "Output",
	"Code": "Code",
	"Desc": "Desc",
	"Empty": "Empty",
	"Path": "Path",
	"Timeout": "Timeout",
	"SuccessRatio": "SuccessRatio",
	"Data": "Data",
	"Key": "Key",
	"Default": "Default",
	"Event": "Event",
	"No desc": "No desc",
	"Description": "Description",
	"Failed to fetch": "Network error!",
	"In processing": "In processing",
	"Projects": "Projects",
	"copy": "copy",
	"No projects": "No projects",
	"Create": "Create",
	"Project details": "Project details",
	"Project does not exist": "Project does not exist",
	"Project name": "Project name",
	"Data mapping": "Data mapping",
	"Behavior Editor": "Behavior Editor",
	"Template": "Template",
	"Preparing": "Preparing…",
	"Deleting": "Deleting…",
	"Saving": "Saving…",
	"Divider": "Divider",
	"Custom": "Custom",
	"Entry": "Entry",
	"Packing": "Packing",
	"Type": "Type",
	"Group": "Group",
	"Select from history": "Select from history",
	"Meta Search": "Meta Search",
	"Access denied": "Access denied",
	"Invalid router": "Invalid router",
	"Jump after": "Jump after {cd}s",
	"Open in new tab": "Open in new tab",
	"Pack project successfully": "Pack project successfully",
	"Pack project failed": "Pack project failed",
	"Create project": "Create project",
	"Rename project": "Rename project",
	"Entry scene view": "Entry scene view",
	"Page title": "Page title",
	"Container ID": "Container ID",
	"Design width": "Design width",
	"Design height": "Design height",
	"Frame Rate": "Frame Rate",
	"Scale Mode": "Scale Mode",
	"Renderer Type": "Renderer Type",
	"Props Editor": "Props Editor",
	"Trigger once": "Trigger once",
	"Meta Editor": "Meta Editor",
	"Env editor": "Env editor",
	"As inline": "As inline",
	"Project": "Project",
	"Check template code": "Check template code",
	"Missing behavior": "Missing behavior",
	"Input event name": "Input event name",
	"Invalid event name": "Invalid event name",
	"Event name exists": "Event name exists",
	"Builtin event should add directly": "Builtin event should add directly",
	"Rename event": "Rename event",
	"Env constant": "Env constant",
	"Custom module": "Custom module",
	"Custom module asset mapping": "Custom module asset mapping",
	"Copy template to clipboard": "Copy template to clipboard",
	"Copied process to clipboard": "Copied process to clipboard",
	"Link to parent": "Link to parent",
	"Input project name": "Input project name",
	"Invalid project name": "Invalid project name",
	"Creating project": "Creating project…",
	"Create project success": "Create project success",
	"Duplicate project": "Duplicate project",
	"Duplicating project": "Duplicating project…",
	"Duplicate project success": "Duplicate project success",
	"Project name cannot be empty": "Project name cannot be empty",
	"This action will permanently delete project": "This action will permanently delete project[{projectName}], continue?",
	"Do you copy the behavior of this node": "Do you copy the behavior of this node?",
	"Confirm to delete the view": "Confirm to delete the view?",
	"Fetching projects": "Fetching projects…",
	"Failed to fetch env": "Failed to fetch env",
	"Failed to fetch projects": "Failed to fetch projects",
	"Failed to fetch history": "Failed to fetch history",
	"Failed to fetch project": "Failed to fetch project",
	"Failed to create project": "Failed to create project",
	"Failed to duplicate project": "Failed to duplicate project",
	"Failed to delete project": "Failed to delete project",
	"Failed to get project": "Failed to get project",
	"Failed to save project": "Failed to save project",
	"Save project successfully": "Save project successfully",
	"Input version remark": "Input version remark",
	"Input view name": "Input view name",
	"Invalid view name": "Invalid view name",
	"Unsaved version found locally": "Unsaved version found locally, please select version to open",
	"Local Version": "Local Version",
	"Remote Version": "Remote Version",
	"Confirm to exit the editor": "Confirm to exit the editor?",
	"Confirm to publish": "Confirm to publish?",
	"Are you sure to delete it's process": "Are you sure to delete it's process",
	"Are you sure to delete this asset": "Are you sure to delete this asset",
	"Are you sure to delete all assets": "Are you sure to delete all assets",
	"Are you sure to delete this item": "Are you sure to delete this item",
	"Rename asset": "Rename asset",
	"Input asset name": "Input asset name",
	"Invalid asset name": "Invalid asset name",
	"Copied field to clipboard": "Copied {field} to clipboard",
	"Unsaved Alert": "You are leaving, but the project is not saved. Do you want to save it?",
	"Meta is in use, can not delete": "Meta is in use, can not delete!",
	"Are you sure to delete this meta": "Are you sure to delete this meta?",
	"This Meta ID is in use, can not save": "This Meta ID is in use, can not save!",
	"Custom node desc": "Custom node",
	"Divider node desc": "Divider node, exit will be executed in sequence",
	"Save this behavior before": "Save this behavior before?",
	"Failed to import view": "Failed to import view",
	"Failed to upload file": "Failed to upload file",
	"Single view": "Single view",
	"Multi views": "Multi views",
	"Import single": "Import single",
	"Import multi": "Import multi",
	"Import view success": "Import view success",
	"Input projectx id": "Input {envName} projectx id",
	"menu": {
		"save": {
			"label": "Save"
		},
		"details": {
			"label": "Details"
		},
		"preview-fast": {
			"label": "Preview"
		},
		"publish": {
			"label": "Publish"
		},
		"mock": {
			"label": "Mock"
		},
		"exit": {
			"label": "Exit"
		},
		"undo": {
			"icon":  "icon-undo"
		},
		"redo": {
			"icon":  "icon-redo"
		}
	},
	"view_node_menu": {
		"node": "Node",
		"image": "Image",
		"label": "Label",
		"bitmapText": "BitmapText",
		"rect": "Rect",
		"scrollView": "ScrollView",
		"scrollList": "ScrollList",
		"svga": "SVGA"
	},
	"panes": {
		"Assets": "Assets",
		"Inspector": "Inspector",
		"Playground": "Playground",
		"Views": "Views"
	},
	"dataTypes": {
		"static": "Static",
		"arguments": "Arguments",
		"data-center": "DataCenter",
		"scope": "Scope",
		"env": "Env"
	},
	"prosTypes": {
		"boolean": "Boolean",
		"string": "String",
		"number": "Number",
		"enum": "Enum",
		"color": "Color",
		"asset": "Asset",
		"node": "Node",
		"dynamic": "Dynamic",
		"map": "Map"
	},
	"nodeFilterPresets": {
		"trigger": "Behavior Trigger",
		"type": "Node Type"
	},
	"events": {
		"init": "Init",
		"awake": "Awake",
		"sleep": "Sleep",
		"data-center": "DataCenter",
		"update-data": "UpdateData",
		"click": "Click",
		"touchstart": "Touchstart",
		"touchend": "Touchend",
		"touchmove": "Touchmove"
	},
	"scaleMode": {
		"exactFit": "EXACT_FIT",
		"noBorder": "NO_BORDER",
		"noScale": "NO_SCALE",
		"showAll": "SHOW_ALL",
		"fixedWidth": "FIXED_WIDTH",
		"fixedHeight": "FIXED_HEIGHT"
	},
	"rendererType": {
		"webgl": "WEBGL",
		"canvas": "CANVAS"
	},
	"pxEnvs": {
		"dev": "Dev Env",
		"test": "Test Env",
		"prod": "Prod Env"
	}
}